import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";
import NewTimeReport from "../../Components/TimeReport";

function UserEditTimeReportPage(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]">Edit Time Report</h1>
      <NewTimeReport />
    </>
  );

  const buttons = (
    <>
      <Button
        text="Save"
        onClick={(): void => {
          return;
        }}
      />
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default UserEditTimeReportPage;
